{
  "name": "VampireSurvivors",
  "version": "0.3.0",
  "description": "Vampire Survivors is accidentally a game",
  "homepage": "/https://poncle.itch.io/vampire-survivors",
  "main": ".webpack/main",
  "productName": "Vampire_Survivors",
  "scripts": {},
  "keywords": [],
  "author": {
    "name": "Luca Galante",
    "url": "https://poncle.itch.io/vampire-survivors"
  },
  "engines": {
    "node": ">=12"
  },
  "config": {},
  "devDependencies": {},
  "dependencies": {},
  "optionalDependencies": {},
  "peerDependencies": {}
}